using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MultiTool : MonoBehaviour
{
    public Vector3 movingSpeed;
    public Vector3 rotation;
    
    void FixedUpdate()
    {
        transform.Translate(movingSpeed);
        transform.Rotate(rotation);
    }
}
